<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>IEEE-CS Events</title>
    
    <!-- FavIcon Stuff -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=5AeGYGb4Lo">
    <link rel="manifest" href="/site.webmanifest?v=5AeGYGb4Lo">
    <link rel="mask-icon" href="/safari-pinned-tab.svg?v=5AeGYGb4Lo" color="#5bbad5">
    <link rel="shortcut icon" href="/favicon.ico?v=5AeGYGb4Lo">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="css/clean-blog.min.css" rel="stylesheet">

    <!-- Bootstrap core JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha256-3edrmyuQ0w65f8gfBsqowzjJe2iM6n0nKciPUp8y+7E=" crossorigin="anonymous"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/clean-blog.min.js"></script>

  </head>

  <body>

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand" href="index.html">IEEE-CS at UWM</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fa fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="index.html">&#9;Home</a>
            </li>
            <li class="nav-item ">
              <a class="nav-link nonactive-page" href="about.html">&#9;About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active-page" href="#">&#9;Events</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="contact.html">&#9;Contact</a>
            </li>
            <li class="nav-item">
                <a class="nav-link nonactive-page" href="resources.html">Resources</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Page Header -->
    <header class="masthead" style="background-image: url('img/last_meeting_fall17.jpg')">
      <div class="overlay"></div>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 mx-auto">
            <div class="page-heading">
              <h1>EVENTS</h1>
            </div>
          </div>
        </div>
      </div>
    </header>

    <!-- Main Content -->
    <div class="container">
      <div class="row">
        <div class="col-md-5 mx-auto">
          <p>IEEE-CS allows students interested in computer hardware and software to collaborate, learn, and socialize. Weekly meetings include discussions and demonstrations on a variety of topics led, on a rotational basis, by our 4 officers. General meetings are set for this upcoming Spring Semester every Monday from 5:30 pm to 6:30 pm at the Kulwicki Center, located on the first floor of the EMS Building.</p>
          <p>
            We have further ambitions for attending hackathons, conferences, guided tours of tech facilities and hosting tech speakers, workshops, and possibly a hackathon. Officers are currently researching the logisitics and will announce further plans as they occur. Until then, please see our <a href='https://calendar.google.com/calendar/embed?src=computersocietyuwm%40gmail.com&ctz=America%2FChicago'>calendar</a> for more info on times and topics. Hope to see you there!           
          </p>
        </div>

        <div class="col-md-7 mx-auto">
          <div class="card my-6">
            <h5 class="card-header">Calendar</h5>
            <div class="card-body">
              <iframe src="https://calendar.google.com/calendar/b/2/embed?showTitle=0&amp;showNav=0&amp;showPrint=0&amp;showTz=0&amp;mode=AGENDA&amp;height=600&amp;wkst=1&amp;bgcolor=%23FFFFFF&amp;src=computersocietyuwm%40gmail.com&amp;color=%231B887A&amp;ctz=America%2FChicago" style="border-width:0" width="100%" height="100%" frameborder="0" scrolling="no"></iframe>
            </div>
          </div>
          <form action = "techmeetups.py" method = "POST">
              <input type = "submit" value = "OtherEvents">
          </form>

        </div>
      </div>
    </div>

    <hr>

    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 mx-auto">
            <ul class="list-inline text-center">
              <li class="list-inline-item">
                <a href="https://twitter.com/CompSocAtUWM">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                 <a href="https://ieeecsatuwm.slack.com/messages/C0A4G517S/">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-slack fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://www.facebook.com/CompSocAtUWM/">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://gitlab.com/uwmcomputersociety/uwmcomputer.club">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-gitlab fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
            </ul>
            <br/>
            <p class="copyright text-muted">Copyright &copy; IEEE-CS at UWM 2017</p>
          </div>
        </div>
      </div>
    </footer>

  </body>

</html>
